<?php

namespace domain\Setting\SettingDetails\Admin\General;

use domain\Setting\SettingDetails\AbstractSettingDetail;

class ForumFlarumUrlAdminSetting extends AbstractSettingDetail
{
    public function __construct()
    {
        $this
            ->setName('forumFlarumUrl')
            ->setLabel("Url du forum Flarum")
            ->setTypeString()
            ->setFormTypeInput();
    }
}